:root {
    --redColor: #ef3e36;
    --creamColor: #ffe1b3;
    --beigeColor: #ddb984;
    --darkRedColor: #831618;

    --theme-color: #ef3e36;
    --title-color: #831617;

    --cordonFont: 'Cordonweb', sans-serif;
    --akrobatFont: 'Akrobat', sans-serif;

    --body-font:  'Akrobat', sans-serif;


}

/* ================================================= */
/* 1. CORDONWEB FONT TANIMLARI           */
/* ================================================= */
@font-face {
    font-family: 'Cordonweb';
    src: url('../fonts/font/Cordonweb.woff') format('woff');
    font-weight: normal; /* Veya 400 */
    font-style: normal;
    font-display: swap;
}

/* ================================================= */
/* 2. AKROBAT FONT TANIMLARI             */
/* ================================================= */
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/font/Akrobat-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
body {
    background: var(--creamColor);
}

/*
.buton-kalın {
    font-family: 'Akrobat', sans-serif;
    font-weight: 700; 
}

body {
    font-family: 'Cordonweb', sans-serif;
}
*/

.sticky-wrapper.sticky {
    background-color: transparent;
    box-shadow: none;
}
.header-shape1 {
    background-color: var(--darkRedColor);
}
.header-layout2 .main-menu > ul > li > a {
    font-family: var(--cordonFont);
    font-size: 25px;
    color: var(--creamColor);
    filter: drop-shadow(1px 1px 2px #7a1e1c);
}
.header-layout2 .main-menu > ul > li > a {
    padding: 47px 10px;
}
.main-menu > ul > li {
    margin: 0 0px;
}
.header-layout2 .menu-area.menu-container-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slick-list .category-card_content {
    padding: 33px 20px;
    box-shadow: 0px 6px 10px rgb(1 15 28 / 18%);
}
/* --- Sos Section --- */
.sos-section .sos-title img {
    width: 300px;
    margin-bottom: 10px;
}

.sos-section .category-card_content {
    overflow: visible;
    text-align: center;
}

.sos-section .category-card_content .image-wrap{
    margin-top: -105px;
}

.sos-section .category-card_content {
    overflow: visible;
    background: transparent;
}

.sos-section .col-sm-6:nth-child(4n+1) .category-card_content, .sos-section .slick-slide:nth-child(4n+1) .category-card_content { background: #fdcd478c;}
.sos-section .col-sm-6:nth-child(4n+2) .category-card_content, .sos-section .slick-slide:nth-child(4n+2) .category-card_content { background: #ef3e3691;}
.sos-section .col-sm-6:nth-child(4n+3) .category-card_content, .sos-section .slick-slide:nth-child(4n+3) .category-card_content { background: #fdcd478c;}
.sos-section .col-sm-6:nth-child(4n+4) .category-card_content, .sos-section .slick-slide:nth-child(4n+4) .category-card_content { background: #ef3e3691;}

.sos-page .category-card_content {
    padding: 33px 55px;
}

.sos-section .category-card {
    margin-left: 0;
}

.header-layout2 .menu-area{
    padding:0 0 0 40px!important
}



.ls-wrapper .main-button.ls-layer:hover {
    background: linear-gradient(to top, #FF8C66 0%, #FFAA77 100%) !important;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8),
    inset 0 -1px 0 rgba(0, 0, 0, 0.1),
    0 5px 8px rgba(0, 0, 0, 0.3) !important;
    cursor: pointer;
}

.ls-wrapper .main-button.ls-layer {
    display: inline-block !important;
    padding: 10px 50px !important;
    border-radius: 30px !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    transition: background-color 0.3s, box-shadow 0.3s !important;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7),
    inset 0 -1px 0 rgba(0, 0, 0, 0.1),
    0 4px 6px rgba(0, 0, 0, 0.2) !important;
    border: 3px solid #F5F5DC !important;
    color: var(--creamColor) !important;
    cursor: pointer;
    line-height: 23px !important;
}

/* Wrapper'ın üzerine gelindiğinde içindeki butona stil uygula */
.ls-wrapper:hover .main-button.ls-layer {
    background: linear-gradient(to top, #FF8C66 0%, #FFAA77 100%) !important;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8),
    inset 0 -1px 0 rgba(0, 0, 0, 0.1),
    0 5px 8px rgba(0, 0, 0, 0.3) !important;
}

.slider-button{
    background: var(--redColor);
}

.main-button {
    display: inline-block;
    padding: 10px 50px !important;
    border-radius: 30px;
    font-size: 20px;
    font-weight: 500;
    transition: background-color 0.3s, box-shadow 0.3s;
    background: linear-gradient(to top, #ce4c1d 0%, #f16044 100%);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.7), inset 0 -1px 0 rgba(0, 0, 0, 0.1), 0 4px 6px rgba(0, 0, 0, 0.2);
    border: 3px solid #F5F5DC;
    width: auto;
    color: var(--creamColor);
    text-align: center;
    line-height: 30px !important;
}

.main-button:hover {
    background: linear-gradient(to top, #FF8C66 0%, #FFAA77 100%);
    box-shadow:
            inset 0 1px 0 rgba(255, 255, 255, 0.8),
            inset 0 -1px 0 rgba(0, 0, 0, 0.1),
            0 5px 8px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.main-button:active {
    background: #CC5A33;
    box-shadow:
            inset 0 0 10px rgba(0, 0, 0, 0.3);
}

.bant-section .title-area .sec-title{
    text-transform: uppercase;
    font-size: 70px;
    font-weight: 800;
    font-family: var(--cordonFont);
}


/* ------- Marqeee Section ---- */
.marquee-container {
    color: #fff
}

.marquee-container .marquee-wrapper {
    display: flex;
    align-items: center;
    overflow: hidden;
    transform: translateZ(0)
}

.marquee-container .marquee-wrapper .marquee-textcontainer {
    margin: .15em 0;
    white-space: nowrap;
    width: auto;
    perspective: 900;
    animation: marquee-left 1s linear infinite forwards;
    padding: 30px 0;
    background-color: var(--darkRedColor);
}

.marquee-container .marquee-wrapper .marquee-textcontainer span {
    padding: 0 20px;
    color: var(--creamColor);
    font-size: 21px;
    font-family: var(--cordonFont);
}

.marquee-textcontainer img {
    width: 50px;
    height: 50px;
    margin: 1px 30px 0 60px;
}
.band-carousel{
    text-transform: uppercase;
}
@keyframes marquee-left {
    0% {
        transform: translateX(-1%)
    }

    to {
        transform: translateX(-51%)
    }
}


.footer-wrapper.footer-layout3{
    background-color: var(--darkRedColor);
}

.header-info {
    font-size: 15px;
}


.header-top .th-social a {
    --icon-size: 34px;
    line-height: 35px;
    background-color: rgb(255 255 255 / 49%);
    color: var(--body-color);
    font-size: 16px;
    margin-right: 2px;
}

.main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px;
}

.main-menu ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-weight: 500;
    transition: color 0.3s ease;
}

.main-menu ul li a:hover {
    animation: text-shake 0.35s linear infinite;
}

/* Titreme animasyonu */
@keyframes text-shake {
    0%   { transform: translate(0, 0); }
    25%  { transform: translate(1px, -1px); }
    50%  { transform: translate(-1px, 1px); }
    75%  { transform: translate(1px, 1px); }
    100% { transform: translate(0, 0); }
}

.header-logo img{
    filter: drop-shadow(1px 1px 2px #7a1e1c);
}

/* About section */
.about-section .shape1 img{
    border-radius: 20px;
}

.about-section .img-box2 .shape1 {
    position:relative;
    top: 75px;
    left: 0;
}

.about-section .title-area .sec-title {
    margin-bottom: 15px;
    font-family: var(--cordonFont);
    font-size: 47px;
}

.instagram-section .wrap-instagram img{
    border-radius: 10px;
}

.hero-title .font-style {
    font-family: 'Akrobat', sans-serif !important;
}

.title-area .sec-title, .reservation-area .sec-title,
.sub-title:has(img), .contact-form h3 {
    font-family: var(--cordonFont);
}
.title-area .sec-title, .reservation-area .sec-title, .sub-title:has(img), .contact-form h3 {
    font-weight: 400;
}

.font-style {
    font-family: var(--akrobatFont);
    font-weight: 900;
}
.blog-card .blog-content {
    background: #ffe7c3;
}
.th-menu-toggle {
    background-color: var(--creamColor) !important;
    color: var(--darkRedColor);
}

.th-menu-wrapper .mobile-logo {
    background-color: var(--darkRedColor);
    padding: 25px;
}
.header-info{
    color: var(--creamColor);
}
.header-top .th-social a i, .header-info i:before{
    color: var(--creamColor);
}
.blog-section .blog-card .blog-title {
    font-size: 22px;
}
.about-section .feature-list .box-title, .about-page .feature-grid .feature-grid_title{
    font-family: var(--cordonFont);
    font-size: 30px;
}
.breadcumb-wrapper {
    padding: 160px 0;
    margin-top: 7rem;
}
.franchise-section .contact-form{
    background: var(--beigeColor);
}
.contact-section .contact-feature{
    height: 100%;
}
.header-top .th-social a, .header-info i {
    background-color: transparent;
    font-size: 20px;

}
.sos-section .category-card_title{
    font-family: var(--cordonFont);
    font-size: 27px;
}

.sos-section .icon-box button {
    background: var(--creamColor);
}

.btn-wrap.style1 {
    padding-top: 10px;
}

.footer-layout3 p,.footer-layout3 h3, .footer-layout3 ul li a{
    color: var(--creamColor);
}

.footer-layout3 .copyright-wrap {
    background-color: var(--darkRedColor);
    border-top: 1px solid var(--creamColor);
}

.footer-layout3  .menu-footer{
    display: flex;
    gap: 15px;
    margin-bottom: 0;
}

.footer-layout3 .menu-footer li{
    list-style: none;
}
.footer-layout3 .menu-footer {
    padding: 0;
}
.breadcumb-wrapper {
    padding: 65px 0 40px 0;
    margin-top: 7rem;
    background: transparent;
}
.breadcumb-menu a, .breadcumb-menu li:after, .breadcumb-menu li:last-child{
    color: var(--darkRedColor);
}

.th-product .product-img img {
    border-radius: 20px 20px 0 0;
}
.sos-section .sos-content{
    position: relative;
}
.sos-section .sos-content .sos-icon{
    position: absolute;
    right: 5%;
    top: 0;
}
.sos-section .sos-content .sos-icon img{
    margin-right: -20px;
}
.header-top .th-social a {
    margin-right: -7px;
}
.shape-mockup.about-shape2{
    left: -10px;
}
.marquee-textcontainer span{
    color: var(--creamColor);
}
.th-product.list-view .product-img {
    max-width: 210px;
}
.contact-section .contact-feature {
    background-color: #f9f6f1;
}
.header-top .th-social a {
    margin-right: -10px;
}
.footer-widget.widget_nav_menu .menu-all-pages-container a:before {
    content: "•";
    margin-left: -20px;
}
.footer-widget.widget_nav_menu a:before {
    content: "";
    margin-left: -20px;
    top: -1px;
}
.menu-all-pages-container .menu li a{
    font-family: var(--cordonFont);
    font-size: 25px;
    padding: 0;
}

.menu-all-pages-container .menu li a:hover{
    color: #fff;
}
.footer-widget .widget_title {
    font-family: var(--cordonFont);
    padding-bottom: 0;
}
.footer-widget .widget_title:after{
    display: none;
}
.menu-all-pages-container{
    padding-top: 10px;
}
/*
.booking-form3 .form-control, .booking-form3 .form-select {
   background-color: #f9f6f1;
}
*/

.th-social a{
    color: var(--title-color);
}
.blur-text {
    filter: blur(5px);
}
.th-product.list-view:hover .product-img {
    background-color: var(--beigeColor);
}

.header-layout2 .header-top {
    padding: 15px 0 3px 0px;
}
.testi-card-slide{
    max-height: 26px;
}
.header-layout2 .menu-area{
    max-height: 124px;
}

.sos-page .category-card_content .image-wrap {
    margin-top: -60px;
}
.category-card {
    margin-top: 60px;
}
.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span{
    font-size: 15px;
}
.breadcumb-menu {
    margin: 13px 0 -0.5em 0;
}
.header-top .th-social{
    display: flex;
    align-items: center;
}
#ls-global .ls-container img, html body .ls-container img {
    min-width: 20px !important;
}

.scroll-top:after {
    background-color: var(--creamColor);
}

.sos-section{
    background: linear-gradient(0deg, rgba(255, 225, 179, 1) 35%, rgb(255 255 255) 100%);
}
.sos-section.sos-page{
    background: inherit;
}

.slider-bottom-shape{
    rotate: 180deg;
    margin-top: -3px;
}
.contact-feature .box-title {
    font-size: 24px;
    margin-bottom: 10px;
    font-family: var(--cordonFont);
}

.bant-section .img-box5 .img1 img{
    width: 85%;
}
.about-section .img-box2 .shape1 {
    top: 0;
}
.sos-section.sos-page {
    padding-top: 0;
}

@media (max-width: 1300px) {
    .header-layout2 .main-menu > ul > li > a {
        font-size: 20px;
    }

    .main-menu ul {
        gap: 0px;
    }

    .container, .container-lg, .container-md, .container-sm {
        max-width: 1050px;
    }

    .header-logo img {
        max-width: 165px;
    }

}


@media screen and (max-width: 992px) {
    .rts-banner-area-two.three {
        background-size: cover;
    }
    .banner-inner-two-content .title {
        font-size: 3rem;
    }
    .bant-section .title-area .sec-title {
        font-size: 30px;
    }
    .about-section .img-box2 .shape1 {
        top: -10px;
    }
    .about-section .title-area .sec-title {
        font-size: 38px;
    }
    .menu-all-pages-container .menu li a {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .breadcumb-wrapper {
        margin-top: 2rem;
    }
    .th-product.list-view .product-img {
        max-width: 140px;
    }
    .sos-page .category-card_content {
        padding: 22px 20px;
    }
    .header-layout2 .menu-area {
        padding: 0 20px !important;
        border-radius: 50px;
        margin-top: 20px;
    }

    .sticky .menu-area{
        margin-top: 20px;
        
    }
    .th-menu-toggle {
        height: 40px;
        width: 40px;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
    .th-menu-area .fa-times:before {
        color: var(--darkRedColor);
    }
    .th-mobile-menu ul li a:before{
        content: "•";
    }
    .th-menu-wrapper .th-menu-area{
        background-color: var(--creamColor);
    }
    .social-block{
        margin-top: 30%;
    }
    .social-block ul{
        display: flex;
        justify-content: center;
        padding: 0;
        gap: 10px;
    }
    .social-block ul li{
        list-style: none;
    }
    .social-block ul li a{
        font-size: 23px;
    }
    .sos-section .sos-title img {
        width: 160px;
        margin-bottom: 10px;
    }
    .sos-block{
        flex-wrap: nowrap;
    }
    .sos-block .col-sm-auto, .sos-block .col-sm{
        width: auto;
    }
    .sos-mobile .image-container img{
        width: 100%;
        max-width: 240px;
    }

    .sos-mobile .category-card_title{
        font-size: 23px;
    }
    .main-button {
        padding: 8px 30px !important;
        font-size: 17px;
    }
    .about-section .btn-wrap .icon{
        width: 20%;
    }
    .th-mobile-menu ul li a {
        font-size: 18px;
        font-family: var(--cordonFont);
    }
    .mobile-slider h1{
        font-size: 23px !important;
        line-height: 20px !important;
    }
    .mobile-slider{
        padding-top: 5rem;
    }
    .mobile-slider .ls-fullscreen-wrapper, .mobile-slider .ls-wp-container{
        height:600px !important;
    }
    .space-top.space-xl {
        padding-top: 30px;
    }
    .sos-section .title-border{
        min-width: 50px;
    }
    .menu-all-pages-container .menu, .footer-widget .widget_title{
        padding-left: 35px;
    }
    .footer-widget.widget_nav_menu .menu-all-pages-container a:before {
        margin-left: -15px;
    }
    .menu-all-pages-container {
        padding-top: 30px;
    }

    .ls-wrapper .main-button.ls-layer {
        padding: 8px 34px !important;
        font-size: 16px !important;
        line-height: 25px !important;
    }

    .sos-section .category-card_title {
        font-family: var(--cordonFont);
        font-size: 23px;
    }
    .bant-section .about-sec{
        padding-top: 20px;

    }
    .th-product.list-view .product-text {
        display: block;
    }
    .th-product.list-view .product-text {
        font-size: 13px;
    }
    .footer-layout3 .footer-widget, .footer-layout3 .contact-card {
        text-align: center;
    }

    .footer-layout3 .widget-area {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .th-widget-about .about-text {
        margin-bottom: 10px;
    }
}
